---
title: atanh~
description: signal hyperbolic arc-tangent function
categories:
 - object
pdcategory: cyclone, Signal Math
arguments:
inlets:
  1st:
  - type: signal
    description: input to hyperbolic arc-tangent function
outlets:
  1st:
  - type: signal
    description: the hyperbolic arc-tangent of the input

draft: false
---

Use [atanh~] to output the hyperbolic arc-tangent of each input sample (probably only useful for mathematical calculations).

